Search

Language:  
Search for:

Available article translations:

[FAQ] Does Parallels Plesk Panel support ASP.NET 4.5?

APPLIES TO:
  • Parallels Plesk Panel 11.x for Windows
  • Parallels Plesk Panel 10.x for Windows
  • Parallels Plesk Panel 9.x for Windows

Answer

Yes, ASP.NET 4.5 is supported by Parallels Plesk Panel (PP) 11.

Below are the lists of ASP.NET versions supported by PP versions:
 
PP 9.5:
  • ASP.NET 1.1.4322
  • ASP.NET 2.0.50727 (.Net Framework 2.0/3.0/3.5)
  • ASP.NET 4.0
 
PP 10.4:
  • ASP.NET 1.1
  • ASP.NET 2.0
  • ASP.NET 4.0

PP 11:
  • ASP.NET 1.1 - 4.5
Note #1: as .NET 4.5 Framework is iterative update to .NET 4.0, Parallels Plesk Panel and IIS will continue displaying available version of ASP.NET as 4.0.

Note #2: See KB article #115727 for instructions on how to set up .NET 1.1 Framework on Windows 2008 with IIS7.

This information was taken from the applicable release notes:
 



bbe0373935bc886984e30ddeb0b46919 56797cefb1efc9130f7c48a7d1db0f0c 49af2da0f2dd4c81e962790bbbd0c2b4 5fc602d72ea565f353b9320e2ef62a1b 1aa1c890c6389095129322a3a7c695a6 04f1b0f9f311a40f2f06e7821a7faf9a

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No
 
 
 
 
 
 
Desktop Virtualization
- Parallels Desktop 8 for Mac
- Parallels Transporter
- Parallels Desktop Switch to Mac Edition
- Parallels Desktop for Mac Enterprise Edition
- Parallels Management-Mac for Microsoft SCCM
Server Virtualization
- Parallels Cloud Server
- Parallels Containers for Windows 6.0 Beta
- Parallels Virtuozzo Containers
Automation
- Parallels Automation
- Parallels Automation for Cloud Infrastructure
- Parallels Business Automation Standard
- Parallels Virtual Automation
- Parallels Plesk Panel Suite
- Web Presence Builder
- Parallels Plesk Automation
- Parallels Small Business Panel
- Value-added Services for Hosters
- Parallels Partner Storefront
Services & Resources
- Cloud Acceleration Services
- Professional Services
- Support Services
- Training & Certification